Description: Add the missing automake options
 * foreign : don't complain about missing NEWS/README/AUTHORS/etc files
 * subdir-objects
Author: Ryan Kavanagh <rak@debian.org>
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
Index: opensmtpd/configure.ac
===================================================================
--- opensmtpd.orig/configure.ac	2019-11-18 09:40:24.294197445 -0500
+++ opensmtpd/configure.ac	2019-11-18 09:40:24.286198157 -0500
@@ -41,7 +41,7 @@
 	[opensmtpd],
 	[https://www.OpenSMTPD.org])
 
-AM_INIT_AUTOMAKE([subdir-objects no-dependencies])
+AM_INIT_AUTOMAKE([foreign subdir-objects no-dependencies])
 LT_INIT
 
 # here we should test for variables set by libtool detection
